<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ff/sales/sales_ff_commissions_rebates" xml:lang="de">
   <Header>
      <Title>Boni und Provisionen</Title>
      <Keyword type="header" order="d1e526889">
         <Level1>Funktionen und Merkmale</Level1>
         <Level2>Boni und Provisionen</Level2>
      </Keyword>
      <Keyword type="header" order="d1e526894">
         <Level1>Boni und Provisionen</Level1>
         <Level2>Funktionen und Merkmale</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <AimSection ID="/baanerp/td/onlinemanual/000408#aim_sales_commissions_and_rebates">
         <Paragraph>Viele Firmen motivieren ihre Geschäftspartner durch das Belohnen der Verkaufsleistung. Dies kann zu einer Steigerung des Umsatzes führen, was wiederum die Wettbewerbsposition des Unternehmens stärkt.</Paragraph>
         <List>
            <ListIntro>Die folgenden Belohnungen sind verfügbar:</ListIntro>
            <ListItem> 
               <Link href="/baanerp/td/glossary/glossary#Commission_td" role="glossary" Update="No">Provisionen</Link>
            </ListItem>
            <ListItem> 
               <Link href="/baanerp/td/glossary/glossary#Rebate_td" role="glossary" Update="No">Boni</Link>
            </ListItem>
         </List>
         <Paragraph>Boni und Provisionen basieren auf genauen Daten zu den VK-Aufträgen, zum Bonus-/Provisionsempfänger, der für den VK-Auftrag verantwortlich ist, zur Verkaufsleistung des Bonus-/Provisionsempfängers und zur Verknüpfung zwischen Leistung und Belohnung.</Paragraph>
      </AimSection>
   </GeneralSection>
   <GeneralSection>
      <List>
         <ListItemHead> 
            <Link href="/baanerp/td/onlinemanual/000408#commissions_rebates_master data"
                  role="manual">Stammdaten</Link>
         </ListItemHead>
         <ListItem>Bevor Sie die Abläufe für Boni und Provisionen verwenden können, müssen Sie die Stammdaten wie <Link href="/baanerp/td/glossary/glossary#Relation_td" role="glossary" Update="No">Bonus-/Provisionsempfänger</Link>, <Link href="/baanerp/td/glossary/glossary#AgreemGroup_td" role="glossary" Update="No">Abkommengruppen</Link> und <Link href="/baanerp/td/glossary/glossary#RelatiTeam_td" role="glossary" Update="No">Bonus-/Provisionsempfängerteams</Link> festlegen.</ListItem>
         <ListItemHead> 
            <Link href="/baanerp/td/onlinemanual/000409" role="manual">Berechnen von Boni und Provisionen</Link>
         </ListItemHead>
         <ListItem>Wenn <Link href="/baanerp/td/glossary/glossary#Commission_td" role="glossary" Update="No">Provisionen</Link> und <Link href="/baanerp/td/glossary/glossary#Rebate_td" role="glossary" Update="No">Boni</Link> verwendet werden, ist die Berechnung von Provisionen und Boni obligatorisch.</ListItem>
         <ListItemHead> 
            <Link href="/baanerp/td/onlinemanual/000410" role="manual">Reservieren von Provisionen und Boni</Link>
         </ListItemHead>
         <ListItem>Sie können die berechneten <Link href="/baanerp/td/glossary/glossary#Commission_td" role="glossary" Update="No">Provisionen</Link> für das Paket <GUIRef href="/baanerp/tf" role="package">Finanzwesen</GUIRef> und die berechneten <Link href="/baanerp/td/glossary/glossary#Rebate_td" role="glossary" Update="No">Boni</Link> für das Paket <GUIRef href="/baanerp/ci" role="package">Fakturierung</GUIRef> reservieren, oder Sie reservieren beides für ein externes Finanzprogramm.</ListItem>
         <ListItemHead> 
            <Link href="/baanerp/td/onlinemanual/000411" role="manual">Auszahlen von Provisionen an Mitarbeiter</Link>
         </ListItemHead>
         <ListItem>Die Zahlung von reservierten <Link href="/baanerp/td/glossary/glossary#Commission_td" role="glossary" Update="No">Provisionen</Link> an Mitarbeiter erfolgt über die Gehaltsabteilung Ihres Unternehmens. Sie müssen einen Bericht generieren, der die Provisionen enthält, die Sie an den Mitarbeiter zu zahlen verpflichtet sind.</ListItem>
         <ListItemHead> 
            <Link href="/baanerp/td/onlinemanual/000105" role="manual">Bonus-/Provisionshistorie</Link>
         </ListItemHead>
         <ListItem>Die Historiedaten über die Berechnung der Boni und Provisionen werden getrennt von den Daten über die Provisionen und Boni gespeichert. Sie können diese Historiedaten verwenden, um zu bestimmen, welche Aktionen für Boni und Provisionen ausgeführt wurden. In den Historiedaten erhalten Sie auch einen Überblick über die gezahlten Boni und Provisionen.</ListItem>
      </List>
   </GeneralSection>
</ManualTopic>